<%--

   The Default.aspx page simply tests the browser type and redirects either to
   the Time Entry page or Mobile Time Sheet page, depending on the device type.

--%>
<script language="vb" runat="server">

Public Sub Page_Load(sender As [Object], e As EventArgs)
   
   If Request.Browser("IsMobileDevice") = "true" Then
      
      Response.Redirect("/TTMobileCSVS/TimeSheet.aspx")
   
   Else
      Response.Redirect("TimeEntry.aspx")
   End If
End Sub 'Page_Load

</script>
